Subject: Re: 8 Aug Japan book question

From: Roger Malone <[email-masked]>
Date: Fri, 11 Aug 1995 23:55:07 -0400

I am not sure that anyone can really answer the question about when
various stages of Monarchs exist during the calendar year but your wife's
book might be more interesting if she included the facts about Monarch
migration.  It has been reported that Monarchs move north and south on their
migration by succesive generations.  They ussually come through Texas in May
and October.  They would be in Massachussettes in June or July and leave in
August.  There is a great range of time in their movements but they are
usually in a certain place within a few weeks of a certain time each year.
     I hope this helps.
Roger